{% extends 'base.html.twig' %}

{% block title %}Invoice List{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <div>
        <h4>Authorize Zoho Workdrive App</h3>
    </div>
    <div>
        {{ form_start(zohoForm) }}
            <button class="btn btn-primary" type="submit">
                Connect To Zoho Workdrive App
            </button>
        {{ form_end(zohoForm) }}
    </div>
</div>
{% endblock %}
